<!DOCTYPE html>
<html>
<head>
	<title>UserinfoS</title>
</head>
	<body>
		<h1 align="center">ユーザ情報詳細参照</h1>
        
        <p align="center">ログインID id0001</p>
        <p align="center">ユーザ名　田中太郎</p>
        <P align="center">生年月日 1989年04月26日</P>
        <P align="center">登録日時　2017年01月01日　10:50</P>
        <P align="center">更新日時 2017年02月01月　01:05</P>
        
        <a>戻る</a>
	</body>
</html>